Subject: [PATCH v9 19/21] KVM: ARM64: Add a new feature bit for PMUv3

From: [email-masked] (Shannon Zhao)
Date: Tue, 26 Jan 2016 11:40:25 +0800

On 2016/1/26 0:47, Peter Maydell wrote:
> On 19 January 2016 at 07:10, Shannon Zhao <[email-masked]> wrote:
>> > Yes, for checking the CAP true/false is enough. Maybe I think the number
>> > of host counters could be useful for QEMU to know the number and for
>> > supporting cross-type vcpu, but I'm not sure. If someone else has no
>> > other suggestion, I will change it to what you suggest.
> Do we care about the number of host counters?
Currently we don't care about it. Anyway it could be added if it's
necessary in the future.

> We might want to
> know how many counters the guest sees, but we can do that by
> using KVM_GET_ONE_REG to look at the guest PMCR_EL0, right?
Yes, right.

-- 
Shannon